Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 18:37:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I have booked a joie bassinet today in the store, It was not available in the store, I asked them that I need the one which glides, but now when I m reading the specifications it doesnt say it glides, can you please let me know does it glides or they have booked me a different one, thanks
My order # is https://www.babyshopstores.com/ae/en/my-account/order/9522701811?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3738188